English

Lineage-16.0 (Android Pie) Nightly

Nothing to be sorry about.
Thanks for everything!

3 Likes

Don’t be. We’ re glad you are back.

I think the LineageOS project has to work on proper procedures for temporary maintainer absence.

13 Likes

just got the update warning :slight_smile: it’s up and running. thanks a lot @chrmhoffmann :slight_smile:

2 Likes

Yep, worked for me too!

3 Likes

Phone successfully booted after update to 20190908. Thanks @chrmhoffmann!

3 Likes

LineageOS for microG is back with a new build, too, and it works :+1: .

4 Likes

… and @z3ntu :slightly_smiling_face:.

9 Likes

Flawless installation, superb! Thank you, Chris!

8 Likes

I have the latest update installed but it does not work for me :frowning:

Which file exactly did you install, and what exactly doesn’t work (error message, behaviour)?

2 Likes

I have the version of 20190908 over the uploader and manually tried to install. After the installation, I come to the Lineageos icon after I land again at the TWRP

@chrmhoffmann and @all: o i dont know since when, but when i try to update i got the notificatation from updater: “LineageOS 16.0 - 08.09.2019 Installationsfehler.”

i tried it with different nightly-versions.
buildnumber: lineage_FP2-userdebug 9PQ3A. 190505.002 41e35e30db

Where can i find a logfile?

or what is my mistake?


manuell install of the zip was going, i try with the next nightly what happend

I would just download the install file and try to install it again with TWRP, and watch out for possible error messages.

Also, be sure not to mix different LineageOS flavours … if you are using regular LineageOS, use regular install files … if you are using LineageOS for microG, use install files for this fork. Installing one across the other will not end well.

on the lineage os page there is new now lineage-16.0-20190909 -userdebug-FP2-signed.zip should I try it?

I don’t know.
A change in the naming convention from nightly to userdebug? A manual build instead of the automatic nightlies?
There’s no new build here yet.
Since the 20190908 build worked for others already, it should work.

hm oke, I try the version 2019-09-08 again tomorrow to reinstall.

It works ! Thank you

I want to install LOS16 later. Will TWRP 3.2.1 work or should I update? No encryption on my device :slight_smile:

Should work, but updating to at least the proven stable 3.2.3-0 can’t hurt. The 3.3 branch has shown some problems here and there.

Encryption or not is not important for installing.

1 Like

i’m reading a lot of post yesterday. i think it was the last userdebug build from mr. hoffmann and i had to install manuel then.